
<!DOCTYPE html>
<html lang="en">
<head>

	<meta charset="UTF-8">
	<title>Metronic Reviews | Keenthemes</title>

	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

	<meta name="description" content="Metronic Reviews and Feedbacks about keenthemes metronic admin dashboar template"/>

	<meta name="keywords" content="metronic, admin themes, bootstrap admin theme, keen, themes, keenthemes, bootstrap, sass, css, css3, laravel, dashboard, HTML, html5, vue, vuejs, angular,
	react, javascript, datepicker, datatable, free admin themes, free templates, bootstrap admin, freebies, bootstrap themes, web design, web development, custom development, ASP.NET, premium themes"/>

	<link rel="canonical" href="https://keenthemes.com/metronic"/>
	<meta property="og:locale" content="en_US"/>
	<meta property="og:type" content="website"/>
	<meta property="og:title" content="Premium Bootstrap 4 HTML, Angular 11, VueJS, React & Laravel Admin Dashboard Themes"/>
	<meta property="og:description" content="Metronic - #1 Selling Premium Bootstrap Admin Theme of All Time. Built with Twitter Bootstrap 4 HTML, Angular 11, VueJS, React and Laravel. Trusted By Tens of Thousands Users."/>
	<meta property="og:url" content="https://keenthemes.com/metronic"/>
	<meta property="og:site_name" content="Keenthemes"/>
	<meta property="article:publisher" content="https://www.facebook.com/keenthemes"/>
	<meta name="twitter:card" content="summary_large_image"/>
	<meta name="twitter:description" content="Metronic - #1 Selling Premium Bootstrap Admin Theme of All Time. Built with Twitter Bootstrap 4 HTML, Angular 11, VueJS, React and Laravel. Trusted By Tens of Thousands Users."/>
	<meta name="twitter:title" content="Premium Bootstrap 4 HTML, Angular 11, VueJS, React & Laravel Admin Dashboard Themes"/>
	<meta name="twitter:domain" content="Keenthemes"/>

	<link rel="shortcut icon" href="./assets/favicon.ico"/>

	<link href="./assets/style/flaticon.css?v=7.2.3" rel="stylesheet" type="text/css"><link href="./assets/plugins/tiny-slider/dist/tiny-slider.css?v=7.2.3" rel="stylesheet" type="text/css"><link href="./assets/style/style.css?v=7.2.3" rel="stylesheet" type="text/css">	<script src="./assets/plugins/jquery/dist/jquery.min.js?v=7.2.3" type="application/javascript"></script><script src="./assets/plugins/tether/dist/js/tether.min.js?v=7.2.3" type="application/javascript"></script><script src="./assets/plugins/popper.js/dist/umd/popper.min.js?v=7.2.3" type="application/javascript"></script><script src="./assets/plugins/bootstrap/dist/js/bootstrap.min.js?v=7.2.3" type="application/javascript"></script><script src="./assets/plugins/perfect-scrollbar/dist/perfect-scrollbar.js?v=7.2.3" type="application/javascript"></script><script src="./assets/plugins/tiny-slider/dist/tiny-slider.js?v=7.2.3" type="application/javascript"></script><script src="./assets/js/custom.js?v=7.2.3" type="application/javascript"></script>
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700">
</head>
<body>

<div class="wrapper"><!-- wrapper -->

	<!-- section -->
<section class="section section--header" >
	<!-- header -->
	<header>
		<div class="content">
			<div class="header__handler">
				<div class="sidebar">
					<span class="hamburger">
						<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 129 129" enable-background="new 0 0 129 129" width="40px" height="40px">
							<g>
								<path d="m91.4,33.5h-53.8c-2.3,0-4.1,1.8-4.1,4.1 0,2.3 1.8,4.1 4.1,4.1h53.9c2.3,0 4.1-1.8 4.1-4.1-0.1-2.3-1.9-4.1-4.2-4.1z" fill="#FFFFFF"/>
								<path d="m91.4,87.4h-53.8c-2.3,0-4.1,1.8-4.1,4.1 0,2.3 1.8,4.1 4.1,4.1h53.9c2.3,0 4.1-1.8 4.1-4.1-0.1-2.3-1.9-4.1-4.2-4.1z" fill="#FFFFFF"/>
								<path d="m91.4,60.4h-53.8c-2.3,0-4.1,1.8-4.1,4.1 0,2.3 1.8,4.1 4.1,4.1h53.9c2.3,0 4.1-1.8 4.1-4.1-0.1-2.3-1.9-4.1-4.2-4.1z" fill="#FFFFFF"/>
							</g>
						</svg>
					</span>
                    <div class="sidebar__menu_wrap">
                        <span class="sidebar__menu_close">x</span>
                        <ul class="sidebar__menu"><li class="sidebar__menu__item"><a href="index.html" target="" title="Preview"><span>Preview</span></a></li><li class="sidebar__menu__item"><a href="faq.html" target="" title="Faq"><span>Faq</span></a></li><li class="sidebar__menu__item"><a href="docs.html" target="" title="Docs"><span>Docs</span></a></li><li class="sidebar__menu__item"><a href="video.html" target="" title="Videos"><span>Videos</span></a></li><li class="sidebar__menu__item"><a href="changelog.html" target="" title="Changelog"><span>Changelog</span></a></li><li class="sidebar__menu__item"><a href="https://preview.keenthemes.com/metronic/?page=github" target="_blank" title="GitHub"><span>GitHub</span></a></li><li class="sidebar__menu__item active"><a href="reviews.html" target="" title="Reviews"><span>Reviews</span></a></li><li class="sidebar__menu__item"><a href="https://keenthemes.com/tutorials/categories/metronic-admin" target="_blank" title="Tutorials"><span>Tutorials</span></a></li></ul>                    </div>
				</div>
				<a href="https://keenthemes.com" class="kt_logo"><img src="./assets/img/logo.png" alt="logo"></a>
			</div>
			<div class="header__references d-none d-md-block">
				<a href="https://keenthemes.com/" class="header__references_home">Home</a>
				<a href="https://keenthemes.com/metronic/" class="header__references_theme">Metronic</a>
				<a href="https://keenthemes.com/hireus/" class="header__references_hire" target="_blank">Hire Us</a>
				<a href="https://1.envato.market/EA4JP" class="header__references_purchase" target="_blank">Buy Now</a>
			</div>
		</div>
	</header>
	<!-- header END -->

	<!-- content -->
	<div class="content">
		<!-- intro -->
		<div class="intro">
			<img src="./assets/img/metronic_logo.svg" alt="logo">

			<span class="intro__subtitle">
				The World’s #1 Bootstrap 4 HTML, Angular 11, React, VueJS & Laravel<br/>Admin Dashboard Theme			</span>
		</div>
		<!-- intro END -->
	</div>
	<!-- content END -->
</section>
<!-- section END -->

<!-- section -->
<section class="section">
	<!-- curved -->
	<div class="curved-bg" style=" position: relative;margin-top: -55px;">
		<svg  width="100%" height="56px" viewBox="0 0 100 100" version="1.1" preserveAspectRatio="none" class="">
			<path d="M0,0 C16.6666667,66 33.3333333,99 50,99 C66.6666667,99 83.3333333,66 100,0 L100,100 L0,100 L0,0 Z" fill="white"/></path>
		</svg>
	</div>
	<!-- curved -->

	<!-- content -->
	<div class="content">
		<!-- main__menu_wrap -->
		<div class="main-menu-wrap">
			<div class="main-menu">
                <a class="main-link" href="index.html" target="" title="Preview">Preview</a><a class="main-link" href="faq.html" target="" title="Faq">Faq</a><a class="main-link" href="docs.html" target="" title="Docs">Docs</a><a class="main-link" href="video.html" target="" title="Videos">Videos</a><a class="main-link" href="changelog.html" target="" title="Changelog">Changelog</a><a class="main-link" href="https://preview.keenthemes.com/metronic/?page=github" target="_blank" title="GitHub">GitHub</a><a class="main-link active" href="reviews.html" target="" title="Reviews">Reviews</a><a class="main-link" href="https://keenthemes.com/tutorials/categories/metronic-admin" target="_blank" title="Tutorials">Tutorials</a>			</div>
		</div>
		<!-- main__menu_wrap END -->
	</div>
	<!-- content END -->
</section>
<!-- section END -->

	<div style="background: #F9F4EE;">
    <section class="section section--white"><!-- section -->
	<div class="content">

		<div class="row row--modify" style="margin-bottom: 0;"><!-- row -->

			<div class="col-lg-6 col-12"><!-- column -->
				<div class="comment__block position-relative overflow-hidden">
					<p>
						Metronic is an incredible template. Even with purchasing an extended license, the cost savings is immeasurable. The code & CSS is well organized and while it is feature rich, it is not bloated. It was quickly
						integrated into our relatively complex product and had ready-made UX for our many use cases. Where we needed to extend functionality, this system made it incredibly easy. A tremendous job by the Metronic team.
					</p>
					<span class="comment__block_author">fatica, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						Absolutely fantastic product, concise, modular, fast, modern. Pure pleasure to work with! Absolute recommendation, don't look any further.
					</p>
					<span class="comment__block_author">bbanelli, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						This is the best template I've ever seen! And believe me I've seen a lot. Metronic has all the components I need all the time. I can move around the components without trouble. Scripts are easy to manage. Tidy and
						clean. Metronic theme is a hero for a back end developer.
					</p>
					<span class="comment__block_author">kuzgun, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						Merci pour votre travail ! Thanks a lot for all your work !!
					</p>
					<span class="comment__block_author">marcatop, <span>Metronic Customer</span></span>
				</div>


				<div class="comment__block position-relative overflow-hidden">
					<p>
						After a year with this template, I decided to rate it. Why? The main reason is the constant update system that keep helping to improve my site all the time.
						If someone ask me why take long time to rate, well I found some issues a year ago that send through some bugs report that they answer me quickly but it take long time to see the changes make happens.
					</p>
					<p>
						Now I'm glad to use this template but I wonder if they could down the price of the extended version sometime because I would like to purchase it a normal price.
						Anyway, you are doing really good job, congratulations.
					</p>
					<span class="comment__block_author">eduardoac, <span>Metronic Customer</span></span>
				</div>


				<div class="comment__block position-relative overflow-hidden">
					<p>
						This theme has literally everything you could possibly want in a theme. The documentation is AMAZING, the examples are super useful, and it's really easy to pick and choose which plugins you want to include.
					</p>
					<p>
						There are so many options for basically every component of the app and it's easy to switch between them (ex. changing from a compact sidebar to the full sidebar). So far I've saved about 2 days of work and I've only
						had the theme for 15 hours or so....
					</p>
					<span class="comment__block_author">smallanditalian5, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						Fresh, contemporary Web presentations, and stunningly comprehensive suite of data visualization widgets ... if you like new ways of presenting data, you HAVE to buy this product suite !
					</p>
					<span class="comment__block_author">rshilling, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						Es una plantilla fabulosa. Está bien construida, es muy completa. Tiene mucha documentación y por si esto fuera poco, además el autor la está manteniendo de forma continuada.
						Recomiendo comprar esta plantilla.
					</p>
					<span class="comment__block_author">pablorevilla, <span>Metronic Customer</span></span>
				</div>


				<div class="comment__block position-relative overflow-hidden">
					<p>
						Your every designs and features plugins are superb. I hope to get more new functionalities and designs with the later metronic versions. The code customizibility is great. Many thanks to your team effort.
					</p>
					<span class="comment__block_author">RHRT, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						Did the trick and save me a lot of time, I can focus only on the backend and logic... no need to worry a lot on the interface.
					</p>
					<span class="comment__block_author">khrizart, <span>Metronic Customer</span></span>
				</div>


				<div class="comment__block position-relative overflow-hidden">
					<p>
						It is a very helpful template. The author accomplish a great balance between good design and very useful components. Highly recomended. The documentation is very good, too.
					</p>
					<span class="comment__block_author">reynerhl, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						This theme is just amazing, as a web developer / application developer this is just a dream come true. If you've ever build a CMS on your own (like I have) .. you know how many hours you spend on just the design
						alone.. when I found the Metronic template .. it was a face palm moment...
						So many examples, so many possibilities .. this is just great, there isn't any better!
					</p>
					<span class="comment__block_author">webtrix_be, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						Awesome! I was a little bit frustated, but with a patience, everything is working. Metronic 5.0 is awesome, specially the design, is beautiful. My support was expired, but I receive a help that fixed all issues. As I
						said before: LOOK AT THIS AWESOME VERSION 5.0, OMG!
					</p>
					<span class="comment__block_author">cenzlabs, <span>Metronic Customer</span></span>
				</div>


			</div><!-- column END -->

			<div class="col-lg-6 col-12"><!-- column -->


				<div class="comment__block position-relative overflow-hidden">
					<p>
						This is a truly magnificent admin template, from code through to documentation and support. Excellent work, this endorsement comes from a software architect who has been credited on one of the largest CMS platforms
						in the world 'Umbraco' and has worked with many of the largest brands/companies in the world too; not to brag, just for credibility.
					</p>
					<span class="comment__block_author">solidstudioslimited, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						Very good theme, well documented and feature rich. The code quality is very good, easy to understand and easy to extend and add custom features. It shorten the dev time and costs.
					</p>
					<span class="comment__block_author">danhileru, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						Love this theme. use it a ton at work and on personal projects. so versatile and clean.
					</p>
					<span class="comment__block_author">amiller1491, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						It is getting better and better. The main reason for the full score is their update on the same theme, it is better to have the same theme getting quality and feature updates periodically.
					</p>
					<span class="comment__block_author">rkal, <span>Metronic Customer</span></span>
				</div>


				<div class="comment__block position-relative overflow-hidden">
					<p>
						What a piece of art. Amazing work, many thanks, this will save my company thousands in development time.
					</p>
					<span class="comment__block_author">afaschmidt, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						Flexibility, Customization, Code Quality ... and I could go on. Client is so impressed with their new Saas backend.
					</p>
					<span class="comment__block_author">247webmaster, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<div class="d-block">
						<h3 class="title_h3">Need Custom Development?</h3>

						<div class="comment__block_forward d-block">
							<p class="mb-3">Contact us to get your project done by our professional team.</p>

							<a class="btn btn-sm btn-light-primary py-2 px-3" href="https://keenthemes.com/hireus/" target="_blank">Hire Us</a>
						</div>
					</div>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						This is hands down my favorite admin theme. I have used it on several projects and the dev team offers outstanding customer support for their product. Highly recommend this one.
					</p>
					<span class="comment__block_author">smauel76, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						Wonderful product. Can be easily themed to match your branding. Extendable. Can use with third party jQuery libs and JS. Excellent product!
					</p>
					<span class="comment__block_author">dlogout, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
						<p>
						There is so much on this theme which deserve a 5 star. As a developer, this theme saves lots of my time. I used to search around the net to see how people style a certain element, but with this theme, all I need is
						to browse the static html pages of the theme to find what I need and grab it from there.
						One of the best investment I made on Themeforest. High recommended.
					</p>
					<span class="comment__block_author">nullspirit, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						My first foray into the world of Administrative/Dashboard Bootstrap templates and I have to confess, the layout of the package in the filesystem was such that I had no problem figuring it out.
					</p>
					<p> Each page is self contained and includes all the CSS, jQuery, and extra components to fully function. Each page is very well documented so it is clear where the header starts/ends, menu starts/ends, content
						starts/ends, footer starts/end. A+++++ WOULD RECOMMEND TO ANYONE :)
					</p>
					<span class="comment__block_author">JimOQuinn, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						This is by far the cleanest template and the most well structured and the most well thought out design theme I have ever used.
						The codes are up to standard. The css styles are very clean. In fact the cleanest and the most up to standard I have ever seen.
						This is also the easiest template to customize.
					</p>
					<p>
						I have encounter, many templates that looked good but when you started looking under the hood you see nasty stuffs in css and javascript hacks just to put it together.
						I sure am glad that I chose Metronic. Really really clean code to work on. No hacks! It is such a well structured css and javascript piece of artwork.
						The layout designs and design element placements are such a wonder.
					</p>
					<P> The usability of these designs are incredible.
						I am now looking for material design with angular 1 for mobile. Please produce one. I will be your first customer.
					</p>
					<span class="comment__block_author">judge321, <span>Metronic Customer</span></span>
				</div>

				<div class="comment__block position-relative overflow-hidden">
					<p>
						Really enjoyed adapting this theme. It was very rich in features that I I was able to use it for a couple of personal projects.
					</p>
					<span class="comment__block_author">themetemplate, <span>Metronic Customer</span></span>
				</div>


			</div><!-- column END -->

		</div><!-- row END -->

		<div style="text-align: center">
			<a class="btn btn-sm btn-light-primary py-2 px-3" href="https://themeforest.net/item/metronic-responsive-admin-dashboard-template/reviews/4021469" style="margin: 0 auto; display: inline-block; text-align: center;" target="_blank">More Reviews...</a>
		</div>
	</div>
</section><!-- section END -->
</div>


<footer >
    <div class="content-top">
        <div class="container">
            <div class="content-box">
                <div class="d-flex flex-column text-center py-4">
                    <span class="content-title mb-3">Need a Custom License?</span>
                    <span class="content-desc">
                        Learn more license options at<br/>
                        <a href="mailto:support@keenthemes.com" class="footer-email" target="_blank">support@keenthemes.com</a>
                    </span>
                    <div class="mt-4 d-none">
                        <a href="https://keenthemes.com/hireus/" target="_blank" class="btn btn-sm btn-danger pb-2 px-3">Get Quote</a>
                    </div>
                </div>

                <div class="line d-flex justify-content-center align-items-center">
                    <div></div>
                </div>

                <div class="d-flex flex-column text-center py-4">
                    <span class="content-title mb-3">Need a Custom Work?</span>
                    <span class="content-desc">
                        Send us request if you need Metronic<br/>
                        custom development
                    </span>
                    <div class="mt-4">
                        <a href="https://keenthemes.com/hireus/" target="_blank" class="btn btn-sm btn-primary py-2 px-3">Hire Us</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="content-bottom w-100 d-flex align-items-center">
        <div class="container">
            <div class="d-flex align-items-center justify-content-between">
                <div class="footer-logo">
                    <a class="kt_logo d-block" href="https://keenthemes.com"><img src="./assets/img/logo.png" alt="logo"></a>
                </div>
                <div class="d-flex align-items-center footer-references">
                    <a href="?page=faq" class="mr-4">FAQ</a>
                    <a href="https://1.envato.market/EA4JP" target="_blank">Buy Now</a>
                </div>
            </div>
        </div>
    </div>
</footer>

</div><!-- wrapper END -->
</body>
</html>